/* Lib Brand CSS */
#brand-carousel {
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
  border-radius: 5px;
  margin-top: 20px;
  display: block;
}
#brand-carousel .owl-carousel {
  padding: 0px 10px 0px 50px;
}
#brand-carousel .owl-brand .owl-nav > button.owl-next{
  position: absolute;
  width: 30px;
  height: 30px;
  background: #edeeee;
  border-radius: 2px;
  bottom: 35px;
  right: 5px;
}
#brand-carousel .owl-brand .owl-nav > button.owl-next:hover{
  background: #d9dddd;
}

#brand-carousel .owl-brand .owl-nav > button.owl-prev{
  position: absolute;
  width: 30px;
  height: 30px;
  background: #edeeee;
  border-radius: 2px;
   bottom: 35px;
  left: 5px;
}
#brand-carousel .owl-brand .owl-nav > button.owl-prev:hover{
  background: #d9dddd;
}

#brand-carousel .owl-carousel .owl-item img {
  width: 70%;
  height: 100px;
}
#brand-carousel .owl-carousel .owl-item img:hover{
  opacity: 0.5;
}

#brand .count{
  color: #888888;
  font-size: 11px;
}